16.04.2014

Seit wann exisitert die Sicherheitslücke?


Der Programmierfehler ist in der OpenSSL-Bibliothek seit 2012 enthalten. Ob die betroffenen Versionen tatsächlich in Prodkutionsservern eingesetzt wurden bzw. ab wann, ist unterschiedlich. Im Extremfall kann ein Server aber über zwei Jahre diese Lücke gehabt haben.


KontaktFeedback